{
    "format_version": "1.16",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "vatonage:lapis_block_seeds"
        },
    "tags": [ "plant_forge" ],
        "pattern": [
            "BBB",
            "BAB",
            "BBB"
        ],
        "key": {
            "A": {
                "item": "vatonage:lapis_seeds"
            },
            "B": {
                "item": "minecraft:lapis_block"
            }
        },
        "result": {
            "item": "vatonage:lapis_block_seeds"
        }
    }
}